Skip to main content
POST
/
api2
/
v1
/
users
/
{userUid}
/
emailLoginInformation
Send login information
curl --request POST \
  --url https://cloud.memsource.com/web/api2/v1/users/{userUid}/emailLoginInformation \
  --header 'Authorization: <api-key>'
import requests

url = "https://cloud.memsource.com/web/api2/v1/users/{userUid}/emailLoginInformation"

headers = {"Authorization": "<api-key>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {Authorization: '<api-key>'}};

fetch('https://cloud.memsource.com/web/api2/v1/users/{userUid}/emailLoginInformation', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

userUid
string
required

UID of the user to send login information to

Response

No Content